/****  ACCUEIL CSS ****/
video {
    margin-bottom: 15px;
}

div#video_title {
    margin-bottom: 15px;
}

div#video_title img {
    margin-right: 15px;
}

div#video {
    position: relative;
    padding-bottom: 54%; /* 16:9 */
    padding-top: 25px;
    margin-bottom: 15px;
    height: 0;
}

div#video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div#contenu{
	height: auto;
}

div#actu{
	float: left;
	background: transparent url('../images/structure/titre/titre_actu.png') no-repeat;
	width: 330px;
	padding-left: 123px;
	padding-top: 73px;
}

div#actu a#lien_toutes_actu{
	margin-top: 20px;
	display: block;
}

div#bulles{
	float: right;
	width: 288px;
}

div#clear{
	clear: both;	
}

div#bulle1{
	background: transparent url('../images/bulle_accueil_1.jpg') no-repeat;
	width: 143px;
	height: 145px;
	padding-left: 145px;
	padding-top: 70px;
}

div#bulle2{
	background: transparent url('../images/bulle_accueil_2.png') no-repeat;
	width: 261px;
	height: 134px;
	padding-left: 27px;
	padding-top: 84px;
}

div#bulles p{
	font-size: 11px;
	line-height: 12px;
}

div#bulle1 p{
	color: #FFF;
	width: 126px;
}

div#bulle2 p{
	color: #333;
	width: 136px;
}

a#lien-idealentreprise {
    display: block;
    text-align: center;
    float: left;
    margin-top: 25px;
}

/* ---------------------------------------------------------------------------------------------- */
/* ----------------------------------------- RESPONSIVE ----------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
@media screen and (max-width: 800px) {
    div#actu{
        float: none;
        background: top center transparent url('../images/structure/titre/titre_actu_medium.png') no-repeat;
        width: auto;
        padding: 200px 0 0 0;
    }

    div#actu a#lien_toutes_actu{
        background-color: #0A6AB2;
        color: #ffffff;
        font-weight: bold;
        margin: 25px 30% 45px 30%;
        padding-left: 25px;
        padding-right: 25px;
        display: block;
        text-align: center;
    }

    div#actu a#lien_toutes_actu:hover {
        background-color: #0d87e2;
    }

    div#bulles{
        float: none;
        width: auto;
    }

    div#bulle1{
        background: top center transparent url('../images/bulle_accueil_1_large.png') no-repeat;
        width: 100%;
        height: 280px;
        padding-left: 0;
        padding-top: 66px;
        margin-bottom: 30px;
    }

    div#bulle2{
        background: top center transparent url('../images/bulle_accueil_2_large.png') no-repeat;
        width: 100%;
        height: 240px;
        padding-left: 0;
        padding-top: 80px;
    }

    div#bulle1 p{
        width: auto;
        font-size: 13px;
        padding-top: 140px;
        padding-left: 2%;
        padding-right: 2%;
    }

    div#bulle2 p{
        width: auto;
        padding-top: 110px;
        font-size: 13px;
        padding-left: 2%;
        padding-right: 2%;
    }
}

@media screen and (max-width: 479px) {
    div#actu a#lien_toutes_actu{
        margin: 25px 15% 45px 15%;
    }

    div#actu{
        background: top center transparent url('../images/structure/titre/titre_actu_small.png') no-repeat;
    }

    div#bulle1{
        background: top center transparent url('../images/bulle_accueil_1_medium.png') no-repeat;
    }

    div#bulle2{
        background: top center transparent url('../images/bulle_accueil_2_medium.png') no-repeat;
    }
}
